Bug 1508867 - NovaMigrationTarget service is missing at ComputeOvsDpdk.yaml
Summary: NovaMigrationTarget service is missing at ComputeOvsDpdk.yaml
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-tripleo-heat-templates
Version: 12.0 (Pike)
Hardware: Unspecified
OS: Unspecified
medium
high
Target Milestone: z3
: 12.0 (Pike)
Assignee: Saravanan KR
QA Contact: Yariv
URL:
Whiteboard:
Keywords: TestOnly, Triaged, ZStream
: 1508341 (view as bug list)
Depends On:
Blocks: 1508341
TreeView+ depends on / blocked
 
Reported: 2017-11-02 12:20 UTC by Eyal Dannon
Modified: 2018-08-20 12:59 UTC (History)
14 users (show)

(edit)
This update adds the service OS::TripleO::Services::NovaMigrationTarget to the service list of the ComputeOvsDpdk role in the roles_data.yaml. Prior to this update, the omission of the service caused Nova live migration to fail on the ComputeOvsDpdk roles. 

Before starting a minor update, ensure the service is present in the ComputeOvsDpdk role of the roles_data.yaml file.
Clone Of:
(edit)
Last Closed: 2018-08-20 12:58:30 UTC


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:2331 None None None 2018-08-20 12:59 UTC
OpenStack gerrit 524473 None None None 2017-12-01 05:42 UTC

Description Eyal Dannon 2017-11-02 12:20:07 UTC
Description of problem:

OS::TripleO::Services::NovaMigrationTarget is missing at https://github.com/openstack/tripleo-heat-templates/blob/master/roles/ComputeOvsDpdk.yaml

Which included at basic compute.yaml:
https://github.com/openstack/tripleo-heat-templates/blob/master/roles/Compute.yaml#L47

Version-Release number of selected component (if applicable):
OSPD12

How reproducible:
Always

Steps to Reproduce:
1.
2.
3.

Actual results:
Should exists

Expected results:
Missing

Additional info:

Comment 6 atelang 2018-02-01 13:30:35 UTC
*** Bug 1508341 has been marked as a duplicate of this bug. ***

Comment 15 Yariv 2018-07-29 14:40:42 UTC
Verified with 12z3 puddle 2018-07-20.1
see the following patch  https://code.engineering.redhat.com/gerrit/145440

@mlopez you can track latest 12z3 THTs

Comment 19 errata-xmlrpc 2018-08-20 12:58:30 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:2331


Note You need to log in before you can comment on or make changes to this bug.